PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #228

FASE 2 - ETAPA V - REALIZAR OFICINAS PARA CRIAGAO DO PLANO DE GESTAO DE RISCOS
(PGR)

09/18/2021 07:00 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 02/01/2022
Priority: Normal Due date: 06/30/2022
Assignee: Francisco Jose (COGER) % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Metas Institucionais - 12° Ciclo de Fase: Il
Especifica: Julho/2021 a Junho/2022 (Portaria
GAB/SE 406, de 08/09/2021)
Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:
Estratégicos - OE: integridade institucionais
Categoria: G - Governanga Avaliacao QTD nao entregue;
Quantitativa:
Processo: 25000.084233/2021-11 Avaliacao Qualitativa: Entrega ndo aceitavel;
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Produto adiado para o préximo exercicio
ADI: Gerado: de 2022
Coordenacao: COGER
Description

Realizar 08 (oito) oficinas destinadas as Unidades de Gestéo de Riscos e Integridade (UGRI) com objetivo de preparéa-los para,
como multiplicadores em suas respectivas unidades, orientar os seus Gestores de Processos (GP), na constru¢do do Plano de
Gestéo de Riscos (PGR), envolvendo:

a) Método de Priorizagao de Processos (MPP);

b) Guia de Gestao de Riscos (GGR); e

c) Operacionalizacdo das Plataformas Redmine e Agatha

History

#1 - 09/18/2021 07:00 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

#2 - 09/18/2021 07:05 PM - Solange Lima Gomes (COGER)

- Description updated

#3 - 12/10/2021 04:00 PM - Solange Lima Gomes (COGER)
- Start date changed from 11/01/2021 to 02/01/2022

- Categoria set to G - Governanga

- Processo set to 25000.084233/2021-11

- Avaliagdo Quantitativa set to QTD ndo entregue;

- Avaliagdo Qualitativa set to Entrega nédo aceitavel;

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governancga e a integridade institucionais added
